<?
echo "<div class='event'><h1>Валюта: Евро</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
echo '<li>Чтобы купить рубины нужно пополнить номер E371245090323
Стоимость 1 рубин = 0.02 WME (чистыми деньгами без коммисии)*</li>';
echo "<small>*В коминтариях обезательно указать ваш ник.</small><br>";
echo '<img width="16" height="16" src="images/icons/back.png" alt="o"> <a href="?1">Назад<br></a>';
echo "</div></div>";
include_once 'inc/foot.php';
?>